Aktuell unterstützt Server-Eye folgende Betriebsysteme:

  • Windows 7
  • Windows 8
  • Windows 10
  • Windows 2008 Server
  • Windows 2008 R2 Server
  • Windows 2012 Server
  • Windows 2012 R2 Server
  • Windows 2016 Server


Auf MacOS oder Linux kann Server-Eye nicht installiert werden